
"use strict";

let SingleJointPositionActionFeedback = require('./SingleJointPositionActionFeedback.js');
let GripperCommandActionFeedback = require('./GripperCommandActionFeedback.js');
let JointTrajectoryAction = require('./JointTrajectoryAction.js');
let SingleJointPositionActionResult = require('./SingleJointPositionActionResult.js');
let FollowJointTrajectoryAction = require('./FollowJointTrajectoryAction.js');
let GripperCommandResult = require('./GripperCommandResult.js');
let SingleJointPositionFeedback = require('./SingleJointPositionFeedback.js');
let FollowJointTrajectoryActionFeedback = require('./FollowJointTrajectoryActionFeedback.js');
let SingleJointPositionGoal = require('./SingleJointPositionGoal.js');
let GripperCommandActionResult = require('./GripperCommandActionResult.js');
let JointTrajectoryGoal = require('./JointTrajectoryGoal.js');
let SingleJointPositionActionGoal = require('./SingleJointPositionActionGoal.js');
let FollowJointTrajectoryResult = require('./FollowJointTrajectoryResult.js');
let PointHeadResult = require('./PointHeadResult.js');
let JointTrajectoryActionFeedback = require('./JointTrajectoryActionFeedback.js');
let GripperCommandAction = require('./GripperCommandAction.js');
let PointHeadActionResult = require('./PointHeadActionResult.js');
let JointTrajectoryActionGoal = require('./JointTrajectoryActionGoal.js');
let PointHeadActionFeedback = require('./PointHeadActionFeedback.js');
let FollowJointTrajectoryGoal = require('./FollowJointTrajectoryGoal.js');
let SingleJointPositionAction = require('./SingleJointPositionAction.js');
let PointHeadActionGoal = require('./PointHeadActionGoal.js');
let PointHeadFeedback = require('./PointHeadFeedback.js');
let PointHeadAction = require('./PointHeadAction.js');
let GripperCommandActionGoal = require('./GripperCommandActionGoal.js');
let JointTrajectoryFeedback = require('./JointTrajectoryFeedback.js');
let JointTrajectoryResult = require('./JointTrajectoryResult.js');
let FollowJointTrajectoryActionGoal = require('./FollowJointTrajectoryActionGoal.js');
let JointTrajectoryActionResult = require('./JointTrajectoryActionResult.js');
let GripperCommandGoal = require('./GripperCommandGoal.js');
let PointHeadGoal = require('./PointHeadGoal.js');
let SingleJointPositionResult = require('./SingleJointPositionResult.js');
let FollowJointTrajectoryActionResult = require('./FollowJointTrajectoryActionResult.js');
let FollowJointTrajectoryFeedback = require('./FollowJointTrajectoryFeedback.js');
let GripperCommandFeedback = require('./GripperCommandFeedback.js');
let GripperCommand = require('./GripperCommand.js');
let JointControllerState = require('./JointControllerState.js');
let JointTrajectoryControllerState = require('./JointTrajectoryControllerState.js');
let JointJog = require('./JointJog.js');
let PidState = require('./PidState.js');
let JointTolerance = require('./JointTolerance.js');

module.exports = {
  SingleJointPositionActionFeedback: SingleJointPositionActionFeedback,
  GripperCommandActionFeedback: GripperCommandActionFeedback,
  JointTrajectoryAction: JointTrajectoryAction,
  SingleJointPositionActionResult: SingleJointPositionActionResult,
  FollowJointTrajectoryAction: FollowJointTrajectoryAction,
  GripperCommandResult: GripperCommandResult,
  SingleJointPositionFeedback: SingleJointPositionFeedback,
  FollowJointTrajectoryActionFeedback: FollowJointTrajectoryActionFeedback,
  SingleJointPositionGoal: SingleJointPositionGoal,
  GripperCommandActionResult: GripperCommandActionResult,
  JointTrajectoryGoal: JointTrajectoryGoal,
  SingleJointPositionActionGoal: SingleJointPositionActionGoal,
  FollowJointTrajectoryResult: FollowJointTrajectoryResult,
  PointHeadResult: PointHeadResult,
  JointTrajectoryActionFeedback: JointTrajectoryActionFeedback,
  GripperCommandAction: GripperCommandAction,
  PointHeadActionResult: PointHeadActionResult,
  JointTrajectoryActionGoal: JointTrajectoryActionGoal,
  PointHeadActionFeedback: PointHeadActionFeedback,
  FollowJointTrajectoryGoal: FollowJointTrajectoryGoal,
  SingleJointPositionAction: SingleJointPositionAction,
  PointHeadActionGoal: PointHeadActionGoal,
  PointHeadFeedback: PointHeadFeedback,
  PointHeadAction: PointHeadAction,
  GripperCommandActionGoal: GripperCommandActionGoal,
  JointTrajectoryFeedback: JointTrajectoryFeedback,
  JointTrajectoryResult: JointTrajectoryResult,
  FollowJointTrajectoryActionGoal: FollowJointTrajectoryActionGoal,
  JointTrajectoryActionResult: JointTrajectoryActionResult,
  GripperCommandGoal: GripperCommandGoal,
  PointHeadGoal: PointHeadGoal,
  SingleJointPositionResult: SingleJointPositionResult,
  FollowJointTrajectoryActionResult: FollowJointTrajectoryActionResult,
  FollowJointTrajectoryFeedback: FollowJointTrajectoryFeedback,
  GripperCommandFeedback: GripperCommandFeedback,
  GripperCommand: GripperCommand,
  JointControllerState: JointControllerState,
  JointTrajectoryControllerState: JointTrajectoryControllerState,
  JointJog: JointJog,
  PidState: PidState,
  JointTolerance: JointTolerance,
};
